#!/bin/sh
echo 'name: xmonad
version: 0.10
id: xmonad-0.10-e0f5476b464eedf94081cd1964b7f42e

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/xmonad-0.10
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/xmonad-0.10
              /usr/local/lib
hs-libraries: HSxmonad-0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.5.0.0-177cacea44281740f9ec66f0ce9a6266
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         utf8-string-0.3.6-331e9684f4c5e55c82acc89e702d09b4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/xmonad-0.10/html/xmonad.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/xmonad-0.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
